Source: openteacher
Maintainer: Charlie Smotherman <cjsmo@cableone.net>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 9),
 dh-python,
 python-dev (>= 2.6.6-3~),
 python-qt4,
 python-qt4-gl,
 libqt4-opengl,
 python-qt4-phonon,
 pyqt4-dev-tools,
 qt4-linguist-tools
Standards-Version: 3.9.5
Homepage: http://openteacher.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/openteacher.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/openteacher

Package: openteacher
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
 python-qt4,
 python-qt4-gl,
 python-qt4-phonon,
 ibus-qt4,
 libjs-jquery-tablesorter,
 libjs-jquery-mobile,
 libjs-jquery,
 espeak
Suggests: hicolor-icon-theme
Description: learn words in a foreign language
 OpenTeacher is an application that helps you in learning a foreign
 language vocabulary. Just enter some words in your native or foreign
 language, and OpenTeacher will test you.
 .
 OpenTeacher has the following features:
   * Smart and interval question asking
   * Think answer, shuffle answer and repeat answer input modes
   * Easy symbol, Greek and Cyrillic input
   * Read and write Teach2000 and WRTS files, read ABBY Lingvo Tutor files
   * Save and open your online WRTS lists
   * Support for synonyms
   * Printing your word lists
   * Available in English, Spanish, German, Dutch, Hungarian.
